{
  "spider": "./spider.jar",
  "wallpaper": "https://wp.upx8.com/api.php",
  "logo": "./logo2.png",
  "warningText": "剧天下提醒👌没事多清理缓存噢👌,  🐦 请勿用于违法及商业用途，请勿付费购买🐦",
  "sites": [
    {
      "key": "豆豆",
      "name": "🌟剧天下MY【直连】",
      "type": 3,
      "api": "csp_GoConfig",
      "jar": "https://web.wya6.com/d/lanlan/baobao/aowuwu.jar;md5;52969cac4ccacd70c7379ebd5260a096",
      "indexs": 1,
      "searchable": 0,
      "filterable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://web.wya6.com/d/moyubu/go/"
    },
    {
      "key": "豆豆1",
      "name": "🌟更新25.11.06",
      "type": 3,
      "api": "csp_GoConfig",
      "jar": "https://web.wya6.com/d/lanlan/baobao/aowuwu.jar;md5;52969cac4ccacd70c7379ebd5260a096",
      "indexs": 1,
      "searchable": 0,
      "filterable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://web.wya6.com/d/moyubu/go/"
    },
    {
      "key": "config",
      "name": "配置┃中心",
      "type": 3,
      "api": "csp_Config",
      "jar": "./jars/config.jar",
      "searchable": 0,
      "quickSearch": 0,
      "style": {
        "type": "rect",
        "ratio": 1.61
      }
    },
    {
      "key": "咖啡",
      "name": "🌀咖啡┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "",
        "site": "https://daen-1256234123.cos.ap-shanghai.myqcloud.com/MuQi/mqxh.txt",
        "dataKey": "37kj83zs1q16jk6t",
        "dataIv": "37kj83zs1q16jk6t",
        "deviceId": "",
        "version": "101",
        "ua": ""
      }
    },
    {
      "key": "哔滴",
      "name": "🌀比迪┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "",
        "site": "https://ooxooxooxooxoo-1259561579.cos.ap-chengdu.myqcloud.com/ip.json",
        "dataKey": "5ae8ee4bb95ea0ce",
        "dataIv": "5ae8ee4bb95ea0ce",
        "deviceId": "",
        "version": "120",
        "ua": "okhttp/3.10.0 BDYS/109.0.0.8"
      }
    },
    {
      "key": "蓝鹰",
      "name": "🌀蓝鹰┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "",
        "site": "https://lanyinghz.oss-cn-hangzhou.aliyuncs.com/lanyingxmy.txt",
        "dataKey": "ca94b06ca359d80e",
        "dataIv": "ca94b06ca359d80e",
        "deviceId": "",
        "version": "120"
      }
    },
    {
      "key": "蓝鹰",
      "name": "🌀蓝鹰┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "jar": "./jars/config.jar",
      "api": "csp_AppQi",
      "ext": {
        "url": "",
        "site": "https://lanyinghz.oss-cn-hangzhou.aliyuncs.com/lanyingxmy.txt",
        "dataKey": "ca94b06ca359d80e",
        "dataIv": "ca94b06ca359d80e",
        "deviceId": "",
        "version": "120"
      }
    },
    {
      "key": "仓鼠",
      "name": "🌀仓鼠┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "jar": "./jars/config.jar",
      "api": "csp_AppQi",
      "ext": {
        "url": "",
        "site": "https://ceshi307386.oss-cn-beijing.aliyuncs.com/ceshi421.txt",
        "dataKey": "da61247f5b662597",
        "dataIv": "da61247f5b662597",
        "deviceId": "",
        "version": "120"
      }
    },
    {
      "key": "热剧",
      "name": "🌀热剧┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "https://www.rebovod.com",
        "site": "",
        "dataKey": "8191A7F47B37882F",
        "dataIv": "8191A7F47B37882F",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "小猪",
      "name": "🌀小猪┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "",
        "site": "https://tiantangyoulu.oss-cn-beijing.aliyuncs.com/tengxunyun.txt",
        "dataKey": "seb5tq9mykp2w9ry",
        "dataIv": "seb5tq9mykp2w9ry",
        "deviceId": "",
        "version": "",
        "ua": "okhttp/3.10.0"
      }
    },
    {
      "key": "紫金",
      "name": "🌀紫金┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "http://www.zjcvod.com",
        "site": "",
        "dataKey": "ab4e9a421675f14b",
        "dataIv": "ab4e9a421675f14b",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "九零",
      "name": "🌀九零┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "https://65fs2d9awaa1d2a7ea8.019990.xyz",
        "site": "",
        "dataKey": "5a9w6x58dsq6z3a6",
        "dataIv": "5a9w6x58dsq6z3a6",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "星星",
      "name": "🌀星星┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "http://starani.qcanime.xyz",
        "site": "",
        "dataKey": "123456789StarAni",
        "dataIv": "123456789StarAni",
        "deviceId": "",
        "version": "",
        "ua": "okhttp/3.10.0 BDYS/109.0.0.8"
      }
    },
    {
      "key": "五八",
      "name": "🌀五八┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "https://dy.58ys.vip",
        "site": "",
        "dataKey": "JEWibY1AgWF0V1xx",
        "dataIv": "JEWibY1AgWF0V1xx",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "狂人",
      "name": "🌀狂人┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "https://www.zjkrmv.vip",
        "site": "",
        "dataKey": "vXeyuJFqTKqWUtWU",
        "dataIv": "vXeyuJFqTKqWUtWU",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "驿站",
      "name": "🌀驿站┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "",
        "site": "https://dyyztvappapigoodgx.68.gy:12689/ciwk28vu38io8/apiurl.txt",
        "dataKey": "dyyztvapiappyyds",
        "dataIv": "dyyztvapiappyyds",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "外剧",
      "name": "🌀外剧┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "https://guowaiju.com",
        "site": "",
        "dataKey": "7xv16h7qgkrs9b1p",
        "dataIv": "7xv16h7qgkrs9b1p",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "莱米",
      "name": "🌀莱米┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "",
        "site": "http://laiget-1313189639.cos.ap-guangzhou.myqcloud.com/laimi.txt",
        "dataKey": "ce032244d093b3e2",
        "dataIv": "ce032244d093b3e2",
        "deviceId": "",
        "version": ""
      }
    },
    {
      "key": "灵虎",
      "name": "🌀灵虎┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "",
        "site": "https://bind.315999.xyz/89.txt",
        "dataKey": "#getapp@TMD@2025",
        "dataIv": "#getapp@TMD@2025",
        "deviceId": "",
        "version": "120"
      }
    },
    {
      "key": "旗星",
      "name": "🌀旗星┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "http://ys.qist.top",
        "site": "",
        "dataKey": "2SWSPFxugBLPPOKo",
        "dataIv": "2SWSPFxugBLPPOKo",
        "deviceId": "",
        "version": "120"
      }
    },
    {
      "key": "丫丫",
      "name": "🌀丫丫┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "http://tv.yy-fun.cc",
        "dataKey": "qkxnwkfjwpcnwycl",
        "dataIv": "qkxnwkfjwpcnwycl",
        "deviceId": "",
        "version": ""
      }
    },
    {
      "key": "萝卜",
      "name": "🌀萝卜┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "https://apiapplbys.lbys.app:5678",
        "dataKey": "apiapplbyskey168",
        "dataIv": "apiapplbyskey168",
        "deviceId": "",
        "version": "107"
      }
    },
    {
      "key": "米兔",
      "name": "🌀米兔┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "https://new.tkbot.fun",
        "dataKey": "d032c12876bc6848",
        "dataIv": "d032c12876bc6848",
        "deviceId": "",
        "version": "200"
      }
    },
    {
      "key": "瓜子影视",
      "name": "📽️瓜子┃蓝光┃无广",
      "type": 3,
      "api": "csp_Gz360",
      "jar": "./jars/瓜子影视.jar",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "金牌影视",
      "name": "📽️金牌┃蓝光┃无广",
      "type": 3,
      "api": "./api/金牌影视.py",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "playerType": 2,
      "ext": {
        "site": "https://www.hkybqufgh.com,https://www.sizhengxt.com,https://0996zp.com,https://9zhoukj.com/,https://www.sizhengxt.com,https://www.tjrongze.com,https://www.jiabaide.cn,https://cqzuoer.com"
      }
    },
    {
      "key": "夕晨踏雪",
      "name": "📽️夕晨踏雪┃4K弹幕",
      "jar": "./jars/config.jar",
      "type": 3,
      "api": "csp_SP360"
    },
    {
      "key": "移动",
      "name": "🌀移动急速┃4K纯净",
      "type": 3,
      "api": "csp_YD",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "alllive",
      "name": "📽️星河共影┃2K直播",
      "type": 3,
      "api": "csp_AllliveGuard",
      "playerType": 2,
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "抠搜",
      "name": "🍄抠抠搜搜┃网盘搜索",
      "type": 3,
      "api": "csp_KkSsGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "UCsousou",
      "name": "🌈优汐搜搜┃网盘搜索",
      "type": 3,
      "api": "csp_UuSsGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "厂长",
      "name": "📽️厂长┃不卡┃纯净",
      "type": 3,
      "api": "csp_NewCzGuard",
      "timeout": 10,
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "贱贱",
      "name": "🐭荐片┃速览┃纯净",
      "type": 3,
      "api": "csp_JPJGuard",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0
    },
    {
      "key": "原创",
      "name": "☀原创┃不卡┃纯净",
      "type": 3,
      "api": "csp_YCyzGuard",
      "timeout": 15,
      "playerType": 1,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "苹果",
      "name": "🍎苹果┃不卡┃纯净",
      "type": 3,
      "api": "csp_LiteAppleGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "糯米",
      "name": "🍓糯米┃秒播┃纯净",
      "type": 3,
      "api": "csp_NmyswvGuard",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "文采",
      "name": "💮文采┃秒播┃纯净",
      "type": 3,
      "api": "csp_JpysGuard",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "Lib",
      "name": "🌟立播┃秒播┃纯净",
      "type": 3,
      "api": "csp_LibvioGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "zxzj",
      "name": "🍊在线┃外剧┃纯净",
      "type": 3,
      "api": "csp_ZxzjGuard",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.zxzjhd.com/"
    },
    {
      "key": "比特",
      "name": "🍄比特┃秒播┃纯净",
      "type": 3,
      "api": "csp_BttwooGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "低端",
      "name": "⏮️低端┃外剧┃纯净",
      "type": 3,
      "api": "csp_DdrkGuard",
      "playerType": "2",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "萌米",
      "name": "👀萌米┃多线┃纯净",
      "type": 3,
      "api": "csp_AppTTGuard",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "uqGL1bNENEIVq+dC1p/Y9uWjuA=="
    },
    {
      "key": "热播",
      "name": "📺热播┃多线┃纯净",
      "type": 3,
      "api": "csp_AppTTGuard",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "uqGL1bNENExT7/hGxpSE5qU="
    },
    {
      "key": "欢视",
      "name": "👓欢视┃多线┃纯净",
      "type": 3,
      "api": "csp_AppTTGuard",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "uqGL1bNENExT9fFAy5mE5qU="
    },
    {
      "key": "Auete",
      "name": "🏝奥特┃无广┃纯净",
      "type": 3,
      "api": "csp_AueteGuard",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://auete.com/"
    },
    {
      "key": "新6V",
      "name": "🧲新6V┃磁力┃纯净",
      "type": 3,
      "api": "csp_SixVGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "https://www.xb6v.com/"
    },
    {
      "key": "玩偶",
      "name": "玩偶智能┃4K弹幕",
      "type": 3,
      "api": "csp_WoGGGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto",
        "siteUrl": "https://www.wogg.com/",
        "danMu": "弹"
      }
    },
    {
      "key": "醉挽清风",
      "name": "醉挽清风┃4K纯净",
      "type": 4,
      "api": "http://我不是.摸鱼儿.com/api/yuyutx.php",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0
    },
    {
      "key": "鲸鱼",
      "name": "鲸鱼资源┃4K弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "",
        "site": "https://jingyu4k-1312635929.cos.ap-nanjing.myqcloud.com/1.json",
        "dataKey": "AAdgrdghjfgswerA",
        "dataIv": "AAdgrdghjfgswerA",
        "deviceId": "",
        "version": ""
      }
    },
    {
      "key": "MTV",
      "name": "🎧明星┃MV┃蓝光",
      "type": 3,
      "api": "csp_BiliGuard",
      "style": {
        "type": "rect",
        "ratio": 1.597
      },
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": {
        "json": "https://im.feelec.com.cn/res/file.html?id=2c9a91099584ed490195f7bf50ac60b9"
      }
    },
    {
      "key": "PanSso",
      "name": "🐌盘他盘他┃三盘搜索",
      "type": 3,
      "api": "csp_PanSsoGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "YpanSo",
      "name": "🐟盘她盘她┃三盘搜索",
      "type": 3,
      "api": "csp_YpanSoGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "xzso",
      "name": "👻盘它盘它┃三盘搜索",
      "type": 3,
      "api": "csp_xzsoGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "米搜",
      "name": "🦋米盘搜搜┃网盘搜索",
      "type": 3,
      "api": "csp_MIPanSoGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "夸搜",
      "name": "😻夸可搜搜┃网盘搜索",
      "type": 3,
      "api": "csp_PanSearchGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "pan": "quark",
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "Aliso",
      "name": "🙀盘盘搜搜┃网盘搜索",
      "type": 3,
      "api": "csp_PanSearchGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "漫国",
      "name": "🫠漫国┃动漫┃蓝光",
      "type": 3,
      "api": "csp_AppSy",
      "jar": "./jars/config.jar",
      "ext": {
        "site": "https://dm-1255775577.cos.ap-guangzhou.myqcloud.com/dmg/api.txt",
        "siteKey": "rectangleadsadxa",
        "listKey": "aassddwwxxllsx1x",
        "parsesKey": "aassddwwxxllsx1x"
      }
    },
    {
      "key": "冬日",
      "name": "⛄️冬日┃动漫┃蓝光",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "./jars/config.jar",
      "ext": {
        "url": "http://www.drdm.fun",
        "site": "",
        "dataKey": "qE2nD0rL1lH4uP9r",
        "dataIv": "qE2nD0rL1lH4uP9r",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "duanju",
      "name": "🌟星芽┃短剧┃热推",
      "type": 3,
      "api": "csp_AppXY",
      "jar": "./jars/config.jar",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 0
    },
    {
      "key": "甜圈短剧",
      "name": "🌟甜圈┃短剧┃热推",
      "type": 3,
      "api": "./api/TQDJ.py",
      "searchable": 1,
      "changeable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "剧王短剧",
      "name": "🌟剧王┃短剧┃热推",
      "type": 3,
      "api": "./api/JWDJ.py",
      "searchable": 1,
      "changeable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "河马短剧",
      "name": "🌟河马┃短剧┃热推",
      "type": 3,
      "api": "./api/河马短剧.py",
      "searchable": 1,
      "changeable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "playerType": 2
    },
    {
      "key": "嫖嫖嫖",
      "name": "嫖嫖🔹秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": {
        "主页url": "https://www.gs4x7nq4.com/",
        "播放请求头": "User-Agent$Mozilla/5.0(WindowsNT10.0;Win64;x64)AppleWebKit/537.36(KHTML,likeGecko)Chrome/128.0.0.0Safari/537.36",
        "简介": "剧天下特别提醒您⚠️请勿相信影片中的广告，以免上当受骗❗️+</label>&&</div>",
        "嗅探词": ".mp4#.m3u8#.flv#.m3u8?#.mp4?",
        "影片类型": "tags\">&&director\">",
        "影片状态": "bottom\">&&</div>",
        "二次截取": "videoList\":\\[&&\\]",
        "数组": "{&&}[不包含:伦理剧]",
        "图片": "https+://ywxohs.com+obs.gduamoe.com&&\",",
        "标题": "vodName\":\"&&\"",
        "副标题": "vodRemarks\":\"&&\"",
        "链接": "https://www.gs4x7nq4.com/detail/+vodId\":&&,",
        "导演": "导演:</div>&&主演",
        "主演": "主演:</div>&&别名",
        "线路标题": "剧天下强力推荐",
        "播放数组": "listitem\">&&info\">",
        "播放列表": "<a&&</a>",
        "倒序": "否",
        "搜索url": "https://www.gs4x7nq4.com/vod/search/{wd}",
        "搜索副标题": "class=\"boottom\"*<div>&&</div",
        "分类": "电影$1#电视剧$2#综艺$3#动漫$4",
        "分类url": "https://www.gs4x7nq4.com/vod/show/id/{cateId}/class/{class}/year/{year}/area/{area}/page/{catePg}"
      }
    },
    {
      "key": "cjzy_360资源",
      "name": "琉零🔹织散",
      "type": 1,
      "api": "https://360zy.com/api.php/provide/vod",
      "playUrl": "",
      "categories": [
        "国产剧",
        "国产动漫",
        "香港剧",
        "台湾剧",
        "欧美剧",
        "日韩动漫",
        "NBA",
        "短片",
        "西部片",
        "综艺片",
        "动漫片",
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "惊悚片",
        "悬疑片",
        "犯罪片",
        "剧情片",
        "战争片",
        "家庭篇",
        "记录片",
        "历史片",
        "动漫片",
        "大陆综艺",
        "港台综艺"
      ]
    },
    {
      "key": "360zy",
      "name": "飞龙🔹秒播",
      "type": 1,
      "api": "https://360zy.com/api.php/provide/vod?",
      "searchable": 1,
      "changeable": 1,
      "categories": [
        "动作片",
        "喜剧片",
        "爱情片",
        "科幻片",
        "恐怖片",
        "剧情片",
        "战争片",
        "古装片",
        "悬疑片",
        "犯罪片",
        "灾难片",
        "国产剧",
        "香港剧",
        "韩国剧",
        "欧美剧",
        "台湾剧",
        "日本剧",
        "海外剧",
        "泰国剧",
        "大陆综艺",
        "港台综艺",
        "日韩综艺",
        "欧美综艺",
        "国产动漫",
        "欧美动漫",
        "日韩动漫",
        "现代都市",
        "脑洞悬疑",
        "年代穿越",
        "古装仙侠",
        "女频恋爱",
        "成长逆袭",
        "反转爽剧"
      ]
    },
    {
      "key": "八号影视",
      "name": "八号🔹影院",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/八号影视.json"
    },
    {
      "key": "csp_红狐狸影视",
      "name": "洪湖🔹秒播",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": {
        "分类url": "https://honghuli.com/leibiao/{cateId}-{area}-------{catePg}---{year}.html",
        "分类": "电影$1#电视剧$2#综艺$3#动漫$4"
      }
    },
    {
      "key": "大师兄",
      "name": "师兄🔹影视",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": {
        "简介": "⚠️剧天下特别提醒您⚠️请勿相信影片中的广告，以免上当受骗❗️+剧情介绍：&&</p >",
        "分类url": "https://www.dsxysproo.com/dqvodshow/{cateId}-{area}--{class}-----{catePg}---{year}.html",
        "分类": "电视剧$2#电影$1#动漫$4#综艺$3"
      }
    }
  ],
  "parses": [
    {
      "name": "解析失败切换",
      "url": "https://www.8090g.cn/jiexi/?url=",
      "type": 0,
      "ext": {
        "flag": [
          "qiyi",
          "imgo",
          "爱奇艺",
          "奇艺",
          "qq",
          "qq 预告及花絮",
          "腾讯",
          "youku",
          "优酷",
          "pptv",
          "PPTV",
          "letv",
          "乐视",
          "leshi",
          "mgtv",
          "芒果",
          "sohu",
          "xigua",
          "fun",
          "风行"
        ]
      },
      "header": {
        "User-Agent": "Mozilla/5.0"
      }
    },
    {
      "name": "解析失败换",
      "type": 0,
      "url": "https://jx.xmflv.com/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.57"
        }
      }
    },
    {
      "name": "解析0",
      "type": 0,
      "url": "https://huayong.net/999/?v="
    },
    {
      "name": "解析1",
      "type": 0,
      "url": "https://jx.m3u8.tv/jiexi/?url="
    },
    {
      "name": "解析2",
      "type": 0,
      "url": "https://t2.qlplayer.cyou/player/analysis.php?v="
    },
    {
      "name": "解析3",
      "type": 0,
      "url": "https://jx.xmflv.com/?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "芒果TV",
          "tnmb",
          "seven",
          "bilibili",
          "1905"
        ],
        "header": {
          "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.57"
        }
      }
    },
    {
      "name": "解析4",
      "type": 0,
      "url": "https://www.ckplayer.vip/jiexi/?url="
    },
    {
      "name": "解析5",
      "type": 0,
      "url": "https://nm.xxxc137.top/static/player/artplayer.html?url="
    },
    {
      "name": "解析6",
      "type": 0,
      "url": "https://t2.qlplayer.cyou/player/analysis.php?v="
    },
    {
      "name": "解析7",
      "type": 0,
      "url": "https://jx.aidouer.net/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36",
          "referer": "https://jiejie.uk/"
        }
      }
    }
  ],
  "doh": [
    {
      "name": "Google",
      "url": "https://dns.google/dns-query",
      "ips": [
        "8.8.4.4",
        "8.8.8.8"
      ]
    },
    {
      "name": "Cloudflare",
      "url": "https://cloudflare-dns.com/dns-query",
      "ips": [
        "1.1.1.1",
        "1.0.0.1",
        "2606:4700:4700::1111",
        "2606:4700:4700::1001"
      ]
    },
    {
      "name": "AdGuard",
      "url": "https://dns.adguard.com/dns-query",
      "ips": [
        "94.140.14.140",
        "94.140.14.141"
      ]
    },
    {
      "name": "DNSWatch",
      "url": "https://resolver2.dns.watch/dns-query",
      "ips": [
        "84.200.69.80",
        "84.200.70.40"
      ]
    },
    {
      "name": "Quad9",
      "url": "https://dns.quad9.net/dns-quer",
      "ips": [
        "9.9.9.9",
        "149.112.112.112"
      ]
    }
  ],
  "lives": [
    {
      "name": "自用1",
      "type": 0,
      "url": "http://4tv.jkhgf.asia/moonkey/4tv/raw/branch/main/test.txt",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    },
    {
      "name": "自用2",
      "type": 0,
      "url": "clan://localhost/jtxtw9/JTXNX线路/lib/3333.txt",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    },
    {
      "name": "AI线-失效切换其他线路",
      "type": 0,
      "url": "https://gitee.com/mytv-android/iptv-api/raw/master/output/result.m3u",
      "epg": "http://cdn.1678520.xyz/epg/?ch={name}&date={date}",
      "playerType": 2,
      "timeout": 10
    },
    {
      "name": "线路①",
      "type": 0,
      "url": "http://rihou.cc:555/gggg.nzk",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    },
    {
      "name": "线路②",
      "type": 0,
      "url": "http://64.112.42.49:6688/https://raw.githubusercontent.com/develop202/migu_video/refs/heads/main/interface.txt",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    },
    {
      "name": "ipv6③",
      "type": 0,
      "url": "https://nos.netease.com/ysf/3d75a78a0fc7ede372c03598d6d10367.m3u",
      "playerType": 2
    },
    {
      "name": "冰茶④",
      "type": 0,
      "url": "https://fy.188766.xyz/?ip=&mima=bingchawusifengxian",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    }
  ],
  "flags": [
    "youku",
    "优酷",
    "优 酷",
    "优酷视频",
    "qq",
    "腾讯",
    "腾 讯",
    "腾讯视频",
    "iqiyi",
    "qiyi",
    "奇艺",
    "爱奇艺",
    "爱 奇 艺",
    "m1905",
    "xigua",
    "letv",
    "leshi",
    "乐视",
    "乐 视",
    "sohu",
    "搜狐",
    "搜 狐",
    "搜狐视频",
    "tudou",
    "pptv",
    "mgtv",
    "芒果",
    "imgo",
    "芒果TV",
    "芒 果 T V",
    "bilibili",
    "哔 哩",
    "哔 哩 哔 哩"
  ],
  "ijk": [
    {
      "group": "软解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "0"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    },
    {
      "group": "硬解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "1"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    }
  ],
  "ads": [
    "static-mozai.4gtv.tv"
  ]
}